@charset "UTF-8";

#body {
	background: black;
	height: 100vh;
	min-width: 2427px;
}

#main-navbar {
	background-color: #1c1c1c !important;
	/*height: 80px;*/
}

/*.main-navbar {
	width: 2450px;
}

@media (min-width: 2450px) {
  .main-navbar {
    width: 100%;
  }
}*/

.main-navitem {
	color: white !important;
	font-size: 1.2em !important;
	white-space: nowrap;
}

.main-navitem:hover {
	color: grey !important;
}

.main-navitem-active {
	color: #dbdb5d !important;
	font-size: 1.2em !important;
}

.main-navitem-active:hover {
	color: #ff0 !important;
}

.main-new-button {
	width: 10em;
	display: block;	
	color: white;
	text-decoration: none;
	border-radius: 10px;
	border: none;
	background: rgb(213, 178, 74);
	padding: 13px 0px;
	text-align: center;
	transition: .2s ease 0s;
	box-shadow: 0 1px 3px 0 rgba(0,0,0,.7);
	margin: 1em .5em 0em .5em;
	position: relative;
	opacity: 0.8;
}

.main-search-button {
	width: 10em;
	display: block;	
	color: white;
	text-decoration: none;
	border-radius: 10px;
	border: none;
	background: rgb(97, 161, 61);
	padding: 13px 0px;
	text-align: center;
	transition: .2s ease 0s;
	box-shadow: 0 1px 3px 0 rgba(0,0,0,.7);
	margin: 1em .5em 0em .5em;
	position: relative;
	opacity: 0.8;
}


.main-save-button {
	width: 10em;
	display: block;	
	color: white;
	text-decoration: none;
	border-radius: 10px;
	border: none;
	background: rgb(86, 113, 255);
	padding: 13px 0px;
	text-align: center;
	transition: .2s ease 0s;
	box-shadow: 0 1px 3px 0 rgba(0,0,0,.7);
	margin: 1em .5em 0em .5em;
	position: relative;
	opacity: 0.8;
}

.main-edit-button {
	width: 10em;
	display: block;	
	color: white;
	text-decoration: none;
	border-radius: 10px;
	border: none;
	background: rgb(106, 174, 105);
	padding: 13px 0px;
	text-align: center;
	transition: .2s ease 0s;
	box-shadow: 0 1px 3px 0 rgba(0,0,0,.7);
	margin: 1em .5em 0em .5em;
	position: relative;
	opacity: 0.8;
}

.main-delete-button {
	width: 10em;
	display: block;	
	color: white;
	text-decoration: none;
	border-radius: 10px;
	border: none;
	background: rgb(208, 104, 114);
	padding: 13px 0px;
	text-align: center;
	transition: .2s ease 0s;
	box-shadow: 0 1px 3px 0 rgba(0,0,0,.7);
	margin: 1em .5em 0em .5em;
	position: relative;
	opacity: 0.8;
}

.main-cancel-button {
	width: 10em;
	display: block;	
	color: white;
	text-decoration: none;
	border-radius: 10px;
	border: none;
	background: rgb(213, 120, 74);
	padding: 13px 0px;
	text-align: center;
	transition: .2s ease 0s;
	box-shadow: 0 1px 3px 0 rgba(0,0,0,.7);
	margin: 1em .5em 0em .5em;
	position: relative;
	opacity: 0.8;
}

.main-new-button:disabled {
	pointer-events:none;
	opacity: 0.3;
}

.main-search-button:disabled {
	pointer-events:none;
	opacity: 0.3;
}

.main-save-button:disabled {
	pointer-events:none;
	opacity: 0.3;
}

.main-edit-button:disabled {
	pointer-events:none;
	opacity: 0.3;
}

.main-delete-button:disabled {
	pointer-events:none;
	opacity: 0.3;
}

.main-cancel-button:disabled {
	pointer-events:none;
	opacity: 0.3;
}

.main-new-button:hover {
	box-shadow: 0 1px 3px 0 rgba(0,0,0,1);
	cursor: pointer;
	opacity: 1;
}

.main-search-button:hover {
	box-shadow: 0 1px 3px 0 rgba(0,0,0,1);
	cursor: pointer;
	opacity: 1;
}

.main-save-button:hover {
	box-shadow: 0 1px 3px 0 rgba(0,0,0,1);
	cursor: pointer;
	opacity: 1;
}

.main-edit-button:hover {
	box-shadow: 0 1px 3px 0 rgba(0,0,0,1);
	cursor: pointer;
	opacity: 1;
}

.main-delete-button:hover {
	box-shadow: 0 1px 3px 0 rgba(0,0,0,1);
	cursor: pointer;
	opacity: 1;
}

.main-cancel-button:hover {
	box-shadow: 0 1px 3px 0 rgba(0,0,0,1);
	cursor: pointer;
	opacity: 1;
}

#dropdown-expense-main-link:hover #nav-menu-despesa-dropdown, #dropdown-register-main-link:hover #nav-menu-register-dropdown{
	display: block;
}

.dropdown-menu {
	background: #625f5f !important;
}

.dropdown-font-color {
	color: white !important;
}

.dropdown-font-color:hover {
	background-color: #828282 !important;
}





.justify-content-between {
	width: 100%;
}

.box {
	position: relative;
 	color: white;
	height: 100%;
	width: 150px;
}
.container {
	width: 320px;
}

.wrapper {
	text-align: center;
	width: max-content;
}
#time {
	font-size: 22px;
	display: inline-block;
}
#day {
	position: relative;
	font-size: 22px;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #c5c5c5;
	text-align: center;
}
#midday {
	display: inline-block;
	font-size: 22px;
}